table.calendar {
	font-family: Arial, sans-serif;
	font-size:12px;
	border-collapse: collapse;
	background-color: white;
	border:  2px solid #333;
    border-radius: 5px;
	background-color: white;
	width: 280px;
	text-align: center;
	/*prevent user from selecting text in Mozilla & Safari - check calendar constructor for IE code)*/
	-moz-user-select: none;
    /*-khtml-user-select: none;*/
}
table.calendar input {
	font-size: 10px;
	
}
table.calendar select{ font-family: poppins; font-size: 10px; width:55px;}
table.calendar td {
	border: 0;
	font-size: 10px;
	text-align: center;
}
div.mainheading {
	margin: 2px;
}
div.mainheading input {
	background-color: #fff;
    border: none;
    font-weight: 600;
    margin:0 15px 0 15px;
}
div.mainheading select {
    border-radius: 5px;
    margin:0 5px;
    padding: 2px;
    font-weight: 600;
	background-color: #fff;
}
table.caldayheading {
	border-collapse: collapse;
	cursor: pointer;
	empty-cells: show;
	margin: 0 6px 0 6px;
}
table.caldayheading td {
	border: solid #333 1px;
	text-align: center ;
	color: #3d73bd;
	font-weight: bold;
    
	width: 32px; /*should match calendar cell's width*/
}
table.caldayheading td.wkhead {
	border: solid #333 1px;
}
table.calcells {
	border-collapse: collapse;
	cursor: pointer;
	margin: 0 6px 0 6px;
    
}
table.calcells td {
	border: solid #333 1px;
	vertical-align: top;
	text-align: center;
	font-weight: bold;
	width: 32px;
	height: 30px; /*IE doesn't like ems*/
    
}
table.calcells td div {
	padding: 1px;
	margin: 0;
    
}
table.calcells td.wkhead {
	background-color: white;
	text-align: center;
	border: solid #333 1px;
	color: #0054E3;
}
table.calcells td.wkday {
	background-color: #fff;
}
table.calcells td.wkend {
	background-color: #fff;
}
table.calcells td.curdate {

}
table.calcells td.cell_selected {
	background-color: #99CCFF;
	color: black;
}
table.calcells td.notmnth {
	background-color: #FFFFFF;
	color: #CCCCCC;
}
table.calcells td.notallowed {
	background-color: white;
	color: #EEEEEE;
	font-style: italic;
}
table.calcells td.hover {
	background-color: #71a5ec; color:#FFFFFF;
}





/* Query Sheet epoch */


